---
title: 'Demande de devis'
visible: false
form:
    name: ajax-test-form
    action: /demande-de-devis
    template: form-messages
    refresh_prevention: true
    fields:
        -
            name: '1 Quelle est la nature de votre évènement ?'
            placeholder: 'Choisissez votre évènement ?'
            autofocus: 'on'
            autocomplete: 'on'
            type: select
            size: long
            classes: fancy
            options:
                reunion: Réunion
                seminaire: Séminaire
                convention: Convention
                vœux: Vœux
                web_conference: 'Web conférence'
                salon_forum_exposition: 'Salon / Forum / Exposition'
                conference: Conférence
                evenement_culturel: 'Evènement culturel'
                autre: Autres
            validate:
                required: true
        -
            name: '2 Quelle sera l''envergure de votre évènement ?'
            placeholder: 'Nombre de personnes'
            autofocus: 'on'
            autocomplete: 'on'
            type: select
            size: long
            classes: fancy
            options:
                25: '<= 25 personnes'
                50: '<= 50 personnes'
                100: '<= 100 personnes'
                150: 'Plus de 150 personnes'
            validate:
                required: true
        -
            name: '3 Quand se déroulera votre évènement ?'
            placeholder: 'Choisissez vos date ?'
            autofocus: 'on'
            autocomplete: 'on'
            type: select
            size: long
            classes: fancy
            options:
                1/2j: '1/2 journée'
                1j: '1 jour'
                1s: '1 soirée'
                2j: '2 jours'
                3j: '3 jours'
                +3j: 'Plus de 3 jours'
            validate:
                required: true
        -
            name: Prenom
            placeholder: prenom
            type: text
            size: long
            classes: fancy
            validate:
                required: true
        -
            name: Nom
            placeholder: nom
            type: text
            size: long
            classes: fancy
            validate:
                required: true
        -
            name: Email
            placeholder: Email
            type: email
            size: long
            classes: fancy
            validate:
                required: true
        -
            name: phone
            placeholder: Télphone
            type: text
            size: long
            classes: fancy
            validate:
                required: true
        -
            name: fonction
            placeholder: fonction
            type: text
            size: long
            classes: fancy
            validate:
                required: true
        -
            name: société
            placeholder: Société
            type: text
            size: long
            classes: fancy
            validate:
                required: true
        -
            name: 'Votre profil'
            placeholder: 'quel est votre profil'
            autofocus: 'on'
            autocomplete: 'on'
            type: select
            size: long
            classes: fancy
            options:
                Agence_evenementielle: 'Agence évènementielle'
                associations: 'Associations (sociétés savantes, fédérations, syndicats) '
                societes_entreprises: 'Sociétés / Entreprises'
                Organismes_professionnels: 'Orgaismes Professionnels'
            validate:
                required: true
    buttons:
        -
            type: submit
            value: Envoyer
    process:
        -
            email:
                from: '{{ config.plugins.email.from }}'
                to:
                    - '{{ config.plugins.email.to }}'
                    - '{{ form.value.email }}'
                subject: '[Feedback] {{ form.value.name|e }}'
                body: '{% include ''forms/data.html.twig'' %}'
        -
            save:
                fileprefix: feedback-
                dateformat: Ymd-His-u
                extension: txt
                body: '{% include ''forms/data.txt.twig'' %}'
        -
            message: 'Merci, votre demande de devis à bien été envoyé ! Elle sera traité dans les prochains jours.'
---

####  Je fais ma demande de devis 

Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque lobortis sapien quis accumsan condimentum. Duis vel nisl sollicitudin, tincidunt ligula in, maximus sem. 